@charset "UTF-8";
body { font-family: Times New Roman, Arial, Helvetica, sans-serif; }
/* 清除浮动*/
.clearfix { display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* 文字截取*/
.m-text-cut { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.m-icon { display: inline-block; background: url("http://spanish.news.cn/2021new/images//icon.png") no-repeat; background-size: 156px 130px; }
/* 头部 */
.header { width: 100%; margin: 0 auto; }
.header .mod-warp { width: 1200px; margin: 0 auto; }
/* logo+图片 */
.header .mod-top { position: relative; width: 100%; height: 130px; background: url("http://spanish.news.cn/2021new/images//top_bg.jpg") no-repeat; background-size: 100% 100%; background-position: center top; }
.header .mod-top .mod-warp { position: relative; width: 1200px; height: 130px; margin: 0 auto; overflow: hidden; }
.header .mod-top .m-left { margin-top: 24px; float: left; width: 366px; height: 63px; }
.header .mod-top .m-right .mod-search { position: absolute; top: 80px; right: 345px; width: 200px; height: 32px; line-height: 32px; border: 1px solid #0156d6; background: #1d36ca; overflow: hidden; }
.header .mod-top .m-right .mod-search input { width: 82%; height: 32px; padding-left: 7px; color: #0090ff; font-size: 14px; -webkit-box-sizing: border-box; box-sizing: border-box; border: none; outline: none; background: none; }
.header .mod-top .m-right .mod-search input::-webkit-input-placeholder {
color: #0090ff;
}
.header .mod-top .m-right .mod-search input::-moz-placeholder {/* Mozilla Firefox 19+*/
color: #0090ff;
}
.header .mod-top .m-right .mod-search input:-moz-placeholder {/* Mozilla Firefox 4 to 18*/
color: #0090ff;
}
.header .mod-top .m-right .mod-search input:-ms-input-placeholder {/* Internet Explorer 10-11*/
color: #0090ff;
}
.header .mod-top .m-right .mod-search i { position: absolute; top: 50%; right: 5px; margin-top: -10px; display: block; width: 28px; height: 20px; background-position: 0 0; cursor: pointer; }
.header .mod-top .m-right .mod-img { position: absolute; top: 14px; right: 0; width: 300px; height: 98px; overflow: hidden; }
/* 导航 */
.header .navFixed { position: fixed; top: 0; z-index: 21; }
.header .mod-navigation { width: 100%; height: 67px; font-size: 0; background: url("http://spanish.news.cn/2021new/images//nav_bg.jpg") no-repeat; background-size: 100% 100%; background-position: center top; }
.header .mod-navigation .mod-warp { position: relative; width: 1200px; height: 67px; margin: 0 auto; }
.header .mod-navigation ul li { position: relative; float: left; padding: 0 15px; line-height: 67px; font-size: 20px; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; }
.header .mod-navigation ul li:hover, .header .mod-navigation ul li.curr { background: #0058ff; }
.header .mod-navigation ul li:hover .m-icon-arrow { background-position: -13px -28px; }
.header .mod-navigation ul li:hover .layer-nav { display: block; }
.header .mod-navigation ul li a { display: block; color: #fff; }
.header .mod-navigation ul li a:hover { color: #fff !important; }
.header .mod-navigation ul li span { position: absolute; top: 0; right: 1px; display: inline-block; width: 1px; color: #0058ff; }
.header .mod-navigation ul li .m-icon-arrow { width: 9px; height: 8px; background-position: 0 -28px; }
.header .mod-navigation ul li .layer-nav { display: none; position: absolute; z-index: 22; left: 0; top: 67px; width: 166px; font-size: 0; background: #002393; }
.header .mod-navigation ul li .layer-nav dl dt { position: relative; padding: 10px 6px; font-size: 12px; color: #fff; text-align: left; line-height: normal; -webkit-box-sizing: border-box; box-sizing: border-box; }
.header .mod-navigation ul li .layer-nav dl dt:hover { background: #0058ff; }
.header .mod-navigation ul li .layer-nav dl dt a { display: inline-block; color: #fff; }
.header .mod-navigation ul li .layer-nav dl dt a:hover { color: #fff !important; }
.header .mod-navigation ul li .layer-nav dl dt span { position: absolute; bottom: 0; display: block; width: 100%; height: 1px; background: #0033b4; }
/* banner图 */
.header .banner-box { width: 1200px; height: auto; margin: 20px auto 0; overflow: hidden; }
.header .banner-box img { display: block; width: 100%; height: 100%; }
.westpage { width: 1200px; margin: 0 auto; }
/* 视频播放区 */
.westpage .images-text-box { position: relative; }
.westpage .images-text-box .preview-box { display: none; position: absolute; z-index: 12; top: 0; width: 740px; height: 416px; }
.westpage .images-text-box .preview-box .mod-dd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.westpage .images-text-box .preview-box .mod-dd img { display: block; width: 100%; height: 100%; }
.westpage .images-text-box .preview-box .mod-dd iframe { position: absolute; top: 0; width: 100%; height: 100%; }
.westpage .images-text-box .preview-box .mod-dd iframe video { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; outline: none; }
.westpage .images-text-box .preview-box .icon-close { position: absolute; right: 0; top: 0; width: 40px; height: 40px; background: url("http://spanish.news.cn/2021new/images//icon_close.png") no-repeat; background-size: 100% 100%; cursor: pointer; }
.westpage .images-text-box .preview-show { display: block; }
/* 内容模块 */
.westpage .info { width: 100%; overflow: hidden; }
.westpage .info-a { margin-top: 20px; }
.westpage .info-a .m-left { float: left; width: 740px; }
.westpage .info-a .m-left .mod-banner .mod-txt { position: absolute; bottom: 0; width: 100%; height: 60px; color: #fff; text-align: center; background: rgba(0, 0, 0, 0.4); }
.westpage .info-a .m-left .mod-banner .mod-txt p { margin-top: 5px; font-size: 24px; font-weight: bold; }
.westpage .info-a .m-left .mod-banner .swiper-slide img { width: 100%; height: 100%; }
.westpage .info-a .m-left .mod-banner .swiper-button-next, .westpage .info-a .m-left .mod-banner .swiper-button-prev { width: 40px; height: 80px; }
.westpage .info-a .m-left .mod-banner .swiper-button-prev, .westpage .info-a .m-left .mod-banner .swiper-container-rtl .swiper-button-next { background: url("http://spanish.news.cn/2021new/images//icon.png") no-repeat; background-position: -44px 0; left: 0; }
.westpage .info-a .m-left .mod-banner .swiper-button-next, .westpage .info-a .m-left .mod-banner .swiper-container-rtl .swiper-button-prev { background: url("http://spanish.news.cn/2021new/images//icon.png") no-repeat; background-position: -102px 0; right: 0; }
.westpage .info-a .m-left .mod-banner .swiper-pagination-bullet { background: #fff; opacity: 1; filter: alpha(opacity=100); }
.westpage .info-a .m-left .mod-banner .swiper-pagination-bullet-active { background: #1599ff; }
.westpage .info-a .m-left .mod-banner .swiper-container-horizontal > .swiper-pagination-bullets, .westpage .info-a .m-left .mod-banner .swiper-pagination-custom, .westpage .info-a .m-left .mod-banner .swiper-pagination-fraction { bottom: 5px; }
.westpage .info-a .m-right { width: 460px; overflow: hidden; }
.westpage .info-a .m-right .mod-list { margin-left: 36px; overflow: hidden; }
.westpage .info-a .m-right .mod-list .mod-li { position: relative; padding: 28px 0; font-size: 24px; font-weight: bold; }
.westpage .info-a .m-right .mod-list .mod-li span { position: absolute; display: block; left: 0; bottom: 0; width: 100%; height: 1px; border-bottom: 1px dashed #999999; }
.westpage .info-b { margin-top: 10px; }
.westpage .info-b .m-left { float: left; width: 740px; overflow: hidden; }
.westpage .info-b .m-left .mod-warp { margin-left: -10px; }
.westpage .info-b .m-left .mod-li { float: left; width: 33.33%; height: 136px; overflow: hidden; }
.westpage .info-b .m-left .mod-li .mod-box { position: relative; height: 100%; background: #33495d; margin-left: 10px; }
.westpage .info-b .m-left .mod-li .mod-box .mod-box-tit { position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.4); color: #fff; }
.westpage .info-b .m-left .mod-li .mod-box .mod-box-tit a { color: #fff; padding: 5px; display: inline-block; }
.westpage .info-b .m-left .mod-li img { display: block; width: 100%; height: 100%; margin: 0 auto; }
.westpage .info-b .m-left .mod-li video { width: 100%; height: 100%; outline: none; }
.westpage .info-b .m-left .mod-li .hide-box { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); overflow: hidden; }
.westpage .info-b .m-left .mod-li .hide-box a { display: block; height: 100%; color: #fff; }
.westpage .info-b .m-left .mod-li .hide-box a:hover { color: #fff !important; }
.westpage .info-b .m-left .mod-li .hide-box p { font-size: 14px; padding: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; }
.westpage .info-b .m-right { width: 460px; overflow: hidden; }
.westpage .info-b .m-right .mod-img { margin-left: 36px; height: 136px; overflow: hidden; }
.westpage .info-b .m-right .mod-img img { display: block; width: 100%; height: 100%; }
.westpage .info-c { margin-top: 10px; }
.westpage .info-c img { display: block; width: 100%; height: 100%; }
.westpage .mod-main { margin-top: 20px; padding-bottom: 93px; overflow: hidden; }
.westpage .mod-main > div { float: left; }
.westpage .mod-main img { display: block; width: 100%; height: 100%; }
.westpage .mod-main .mod-tit { position: relative; font-size: 30px; font-weight: bold; color: #002393; }
.westpage .mod-main .mod-tit a { color: #002393; }
.westpage .mod-main .mod-tit a:hover { color: #002393 !important; }
.westpage .mod-main .mod-tit .m-icon-tit { margin-right: 10px; width: 30px; height: 30px; background-position: 0 -49px; vertical-align: top; }
.westpage .mod-main .mod-tit .m-icon-small { margin-right: 10px; width: 20px; height: 20px; background-position: 0 -86px; vertical-align: top; }
.westpage .mod-main .mod-tit .m-icon-line { margin-right: 10px; width: 6px; height: 20px; background: #002393; }
.westpage .mod-main .mod-img { margin-top: 15px; width: 430px; }
.westpage .mod-main .mod-lf { width: 430px; }
.westpage .mod-main .mod-lf .mod-cont { overflow: hidden; }
.westpage .mod-main .mod-lf .mod-cont .mod-list .mod-li { position: relative; padding: 15px 0; font-size: 24px; font-weight: bold; }
.westpage .mod-main .mod-lf .mod-cont .mod-list .mod-li a { color: #333333; }
.westpage .mod-main .mod-lf .mod-cont .mod-list .mod-li span { position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; border-bottom: 1px dashed #999999; }
.westpage .mod-main .mod-ct { margin-left: 32px; width: 430px; }
.westpage .mod-main .mod-ct .mod-cont { overflow: hidden; }
.westpage .mod-main .mod-ct .mod-cont .mod-col-2 .mod-tit { margin-bottom: 15px; }
.westpage .mod-main .mod-ct .mod-cont .mod-col-2 .mod-img { margin-top: 0; }
.westpage .mod-main .mod-ct .mod-cont .mod-col-3 .mod-tit { margin-top: 15px; }
.westpage .mod-main .mod-ct .mod-cont .mod-col-3 .mod-img { margin-bottom: 25px; }
.westpage .mod-main .mod-ct .mod-cont .mod-list .mod-li { position: relative; padding: 15px 0; font-size: 24px; font-weight: bold; }
.westpage .mod-main .mod-ct .mod-cont .mod-list .mod-li a { color: #333333; }
.westpage .mod-main .mod-ct .mod-cont .mod-list .mod-li span { position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; border-bottom: 1px dashed #999999; }
.westpage .mod-main .mod-ct .mod-cont .mod-col { overflow: hidden; }
.westpage .mod-main .mod-ct .mod-cont .mod-col .mod-li { position: relative; padding: 18px 0; -webkit-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
.westpage .mod-main .mod-ct .mod-cont .mod-col .mod-li span { position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; border-bottom: 1px dashed #999999; }
.westpage .mod-main .mod-ct .mod-cont .mod-col .m-img { float: left; width: 190px; height: auto; overflow: hidden; }
.westpage .mod-main .mod-ct .mod-cont .mod-col .m-text { padding: 10px 0 0 35px; line-height: 30px; overflow: hidden; font-size: 18px; color: #333; -webkit-box-sizing: border-box; box-sizing: border-box; }
.westpage .mod-main .mod-rg { margin-left: 32px; width: 275px; }
.westpage .mod-main .mod-rg .mod-img { width: 275px; }
.westpage .mod-main .mod-rg .img-box-col-1 .mod-img { margin: 0 0 20px; }
.westpage .mod-main .mod-rg .img-box-col-2 { margin-top: 25px; }
.westpage .mod-main .mod-rg .img-box-col-2 .mod-img { margin-top: 10px; }
.westpage .mod-main .mod-rg .img-box-col-2 .mod-tit { font-size: 20px; }
.westpage .mod-main .mod-rg .text-box { margin-bottom: 20px; }
.westpage .mod-main .mod-rg .text-box .mod-text { margin: 10px 0; }
.westpage .mod-main .mod-rg .img-box-col-3 { margin-top: 25px; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-tit { font-size: 20px; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp { margin-top: 12px; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp .mod-card { margin-left: -15px; overflow: hidden; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp .mod-card .m-img { margin: 0 0 15px; float: left; width: 50%; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp .mod-card .m-img .box { margin-left: 15px; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp .mod-card .m-img .box img { height: 50px; overflow: hidden; }
.westpage .mod-main .mod-rg .img-box-col-3 .mod-warp .mod-card .m-img .box h3 { font-size: 16px; line-height: 1.0em; margin: 5px 0 0; height: 50px; overflow: hidden; }
.westpage .mod-main .mod-rg .mod-text { margin: 12px 0; background: #eef7ff; padding: 12px 10px; font-size: 20px; line-height: 30px; }
/* 底部 */
.footer { width: 100%; height: 130px; background: url("http://spanish.news.cn/2021new/images//footer_bg.jpg") no-repeat; background-position: center top; background-size: 100% 100%; }
.footer p { line-height: 130px; font-size: 20px; color: #fff; text-align: center; }
/* code */
.code-box { margin-bottom: 24px; width: 210px; height: 250px; background-color: #fff; color: #808080; border-radius: 4px; overflow: hidden; text-align: center; position: fixed; z-index: 25; right: 40px; bottom: 10px; }
/* 动画*/
@-webkit-keyframes fadeOutUp {
0% {
opacity: 0;
-webkit-transform: translateY(100%);
transform: translateY(100%);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@keyframes fadeOutUp {
0% {
opacity: 0;
-webkit-transform: translateY(100%);
transform: translateY(100%);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
